.testimonials {
  padding-top: 35px;
  padding-bottom: 50px;
  background-color: #fff;

  .testimonials__container {
    max-width: 1030px;
  }

  .testimonials__header {
    align-self: center;
    max-width: 515px;
    margin-bottom: 57px;

    h2 {
      color: #828181;

      &:after {
        margin-bottom: 18px;
        background-color: #828181;
      }
    }

    p {
      margin-top: -3px;
      color: #b7b3b3;
    }
  }
}



/*
<section id="testimonials" class="testimonials">
  <div class="container testimonials__container">
    <header class="testimonials__header">
      <h2>testimonials</h2>
      <p>Lorem ipsum dolor sit amet. Proin gravida nibh vel velit auctor aliquet.</p>
    </header>
  </div>
</section>
*/
